/* BODY */

body			{margin-left: 5px; margin-right: 5px; font-family: Arial; font-size: 8pt}

/* TEXTE */

  .footer		{padding:3px; text-align: center; letter-spacing:10px; color: #C86400; font-weight: bold; border-top:1px dotted #6E6E6E}
  .hinweis		{padding-left:3px; color:#AF1632}
  .t_input		{padding-left:3px; padding-right:3px; border:1px solid #6E6E6E; background:#FAFAFA; font-weight: bold}

/* LINKS */

a:link		{font-weight: bold; color: #559B3C; text-decoration: none}
a:visited	{font-weight: bold; color: #559B3C; text-decoration: none}
a:active		{font-weight: bold; color: #559B3C; text-decoration: none}
a:hover		{font-weight: bold; color: #FA8C4B; text-decoration: none}

/* ÜBERSCHRIFTEN */

h1                       {padding:3px; text-align: left; letter-spacing:5px; color: #000000; font-size: 12pt; font-weight: bold; border-bottom:1px dotted #6E6E6E}
h2                       {padding:3px; text-align: left; letter-spacing:3px; color: #333333; font-size: 10pt; font-weight: bold}
h3                       {padding:3px; text-align: left; letter-spacing:3px; color: #660000; font-size: 10pt; font-weight: bold}

/* TABELLEN */

table			{padding: 0px 0px 0px 0px; border:0px; border-spacing: 0px; font-size:8pt; border-collapse:collapse}
td			{vertical-align:top}
  .trans			{padding:3px; border:0px; opacity: .75; filter: alpha(opacity=75)}
  .cc-list		{padding:3px; border:1px dotted #6E6E6E}
  .border		{border:1px solid #6E6E6E}
  .head			{padding-left:3px; padding-right:3px; border-bottom:1px solid #6E6E6E; text-align:center; font-weight: bold; background:#FAFAFA}
  .head_middle		{padding-left:3px; padding-right:3px; border-bottom:1px solid #6E6E6E; text-align:center; font-weight: bold; background:#FAFAFA; border-top:1px solid #6E6E6E}
  .popup			{text-align:center; vertical-align:middle}
  .content		{padding-left:5px; padding-right:5px}
  .content_c		{padding-left:5px; padding-right:5px; text-align:center}
  .content_r		{padding-left:5px; padding-right:5px; text-align:right}
  .content_l		{padding-left:5px; padding-right:5px; text-align:left}

/* FORMULARE */

form			{margin: 0px; padding: 0px;}
select			{padding-left:3px; color: #000000; font-size:8pt; border:1px solid #6E6E6E; background:#FFFFFF}
input			{padding-left:3px; padding-right:3px; color: #000000; font-size:8pt; border:1px solid #6E6E6E; background:#FFFFFF}
  .button		{padding-left:3px; padding-right:3px; color: #FFFFFF; font-size:8pt; border:1px solid #6E6E6E; background:#736E64}
  .imgbut		{padding:2px; color: #FFFFFF; font-size:8pt; border:1px solid #6E6E6E; background:#736E64}
  .readonly		{background:#DEDEDE}
  .green			{color:#FFFFFF; background:#32820F}
  .red			{color:#FFFFFF; background:#CD3232}
  .orange		{color:#000000; background:#FF9600}
  .yellow		{color:#000000; background:#FFFA64}
  .user			{padding-left:20px; background: url(../pic/login_user.gif) no-repeat center left #FFFFFF; width:100px}
  .pass			{padding-left:20px; background: url(../pic/login_pass.gif) no-repeat center left #FFFFFF; width:100px}
  .capt			{padding-left:20px; background: url(../pic/login_capt.gif) no-repeat center left #FFFFFF; width:100px}

/* AUFZÄHLUNGEN */

ul			{list-style-type:square; font-family: Arial; font-size: 8pt; color: #6E6E6E; font-weight: normal}
ol			{list-style-type:upper-roman; font-family: Arial; font-size: 8pt; color: #6E6E6E; font-weight: normal}

/* SONSTIGES */

div.print		{position:absolute; top:40px; left:450px}

  .printtiteltab		{margin-left:3px; border:0px}
  .printtitel		{text-align:left; color: #000000; font-family: Arial; font-size: 16pt; font-weight: bold}
  .printtiteldate	{text-align:right; color: #000000; font-family: Arial; font-size: 8pt; vertical-align:bottom}
  .printtab		{margin-left:3px; text-align:center; border:1px solid #6E6E6E}
  .printhead		{padding-left:3px; padding-right:3px; color: #000000; font-family: Arial; font-size: 8pt; font-weight: bold; border-bottom:3px double #6E6E6E}
  .printnorm		{padding-left:3px; padding-right:3px; color: #000000; font-family: Arial; font-size: 8pt; font-weight: normal; border-bottom:1px solid #6E6E6E}
  .printleft		{padding-left:3px; padding-right:3px; color: #000000; font-family: Arial; font-size: 8pt; font-weight: normal; border-bottom:1px solid #6E6E6E; text-align:left}
  .printright		{padding-left:3px; padding-right:3px; color: #000000; font-family: Arial; font-size: 8pt; font-weight: normal; border-bottom:1px solid #6E6E6E; text-align:right}

  .imgborder		{margin:3px; border:1px solid #6E6E6E}

acronym			{cursor:help}

@media print {
  a, h1, h2, h3, .imgbut, .footer, .print {display:none}
}